Fix 'errors_from_response' #21

Closed
wants to merge 1 commit into
from

Conversation

Projects
None yet
3 participants
@joelongstreet

I kept getting an error within your errors_from_response method in cli.rb. Looks like shopify may have changed how the 'errors' object within the response isn't always necessarily included.

I'm not really a Shopify expert, and I don't really write Ruby either, but this is how I got it to work.

@dlindenkreuz

This comment has been minimized.

Show comment Hide comment
@dlindenkreuz

dlindenkreuz Mar 1, 2013

Worked for me, thanks a lot! Someone should merge this.

Before, the error occured on Ruby 1.9.2, Gem 1.8.24.

Worked for me, thanks a lot! Someone should merge this.

Before, the error occured on Ruby 1.9.2, Gem 1.8.24.

dlindenkreuz pushed a commit to dlindenkreuz/shopify_theme that referenced this pull request Mar 1, 2013

Daniel Lindenkreuz
See pull request #21 by joelongstreet
Fix 'errors_from_response'

Shopify#21

I hope the project owner is still active…
@jduff

This comment has been minimized.

Show comment Hide comment
@jduff

jduff May 14, 2013

Contributor

closed by merging #25

Contributor

jduff commented May 14, 2013

closed by merging #25

@jduff jduff closed this May 14, 2013

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment